body {background-color: #006600; margin:0;}

a:link {color: #0033cc;}
a:visited {color: #0033cc;}
a:hover {color: #cc0000;}

table {margin:0px; padding:0px; border:0px; border-collapse:collapse; width:1020px;}

td {padding:5px; background-color:#ffffff; vertical-align:middle; border:1px solid #9c9;}
/* td.title {width:240px;} */
td.array {width:146px; text-align:center; background-color:#ffffff; font: 10pt/10pt arial, sans-serif; color:#000000; border:0px;}
td.showa {background-color:#ccffcc;}
td.heisei {background-color:#ffcccc;}
td.millenium {background-color:#99ccff;}
td.legendary {background-color:#ffffcc;}
td.reiwa {background-color:#ffcc99;}
td.heading {text-align:center; background-color:#ffffff; border-width:1px 1px 0px 1px;}
td.spacer {border-width:0px 1px 1px 1px;}
td.footnotes {border-width:0px 1px 0px 0px;}
td.blank {border-width:0px 0px 0px 1px;}

ul.linklist {font: 12pt/12pt arial,sans-serif; color:#333333;}
li.linklist {float: left; padding: 0px 50px 25px 50px;}

p.info {font: 10pt/10pt arial, sans-serif; color:#000000;}
p.director {font: 8pt/0pt arial,sans-serif; color:#333333;}
p.year {font: 8pt/0pt arial,sans-serif; color:#333333; text-align:center;}
p.monsters {font: 8pt/10pt arial,sans-serif; color:#333333;}
p.foe {font: 10pt/0pt arial; color:#333333; text-align:center;}
p.rank {font: 8pt/0pt arial,sans-serif; color:#003300;}
p.date {font: 8pt/0pt arial,sans-serif; color:#003300; text-align:center;}
p.smallinfo {font: 8pt/8pt arial,sans-serif; color:#666666;}

p.footnote {font: 9pt/9pt arial,sans-serif; color:#333333;}

p.heading {font: 24pt/24pt arial,sans-serif; color: #003300; background-color: transparent; letter-spacing: 3pt;}

p.smallheading {font: 13pt/10pt arial,sans-serif; color:#000000; letter-spacing: 1pt; text-align:center;}

p.wordy {font: 11pt/13pt arial,sans-serif; color:#333333; text-align:left; padding:1em;}

img {border:0px;}

sup {font: 8pt/0pt arial,sans-serif; color:#333333;}

ul.topbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  font: 14pt/10pt arial, sans-serif;
}

li.topbar {
  float: left;
}

li.topbar a {
  display: block;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.topbar a:hover:not(.active) {
  color: #060;
}

li.topbar a.active {
  background-color: #060;
  color: #fff;
}